Subject: Re: Beta 19 status
From: [email-masked] (Bartlee A. Anderson)

17 Dec 1997 11:33:42 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked]

Dear Geoffrey,
Any chance for a b19 for Christmas?
Thanks,
	Bart

Geoffrey Noer wrote:
> 
> Greetings,
> 
> I guess I should know better even hinting at dates before beta 19 is
> completely finished.  :-(  You should know that I am delaying the
> release for a variety of reasons -- in a nutshell, some things have not
> progressed enough and other things have progressed too much such that it
> will take more time to get a new gnu-win32 to a releasable stage.  That's
> life I guess.
> 
> That said, the Cygwin32 library (cygwin.dll) has made a lot of progress
> since the last release as those of you using Sergey's cygwin.dlls have
> seen.  For now, my current plan is to make a new cygwin.dll and its sources
> available soon that can be added to beta 18 to make beta 18.5.
> 
> Finally, just a heads up so you know we haven't been slacking off :-).
> Cygnus has just announced a new IDE called Cygnus Foundry (see the link
> from the main Cygnus Web page http://www.cygnus.com for more information).
> I will let you all know how this will play with future gnu-win32 beta
> releases when I can...
> 
> Best regards,
> 
> Geoffrey Noer
> [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Bartlee A. Anderson     System Test (Interfaces-Tools-Automation-ISDN)
Rockwell International                    Electronic Commerce Division
300 Bauman Ct.                                [email-masked]
MS 933-605      Opinions my own, not Rockwell's   VOICE (630) 227-8975
Wood Dale, IL 60191                               FAX   (630) 227-9771
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".